@font-face {
  font-family: Joane;
  src: url(./nothing/Joane-Regular.ttf);
}

@font-face {
  font-family: Mattone;
  src: url(./monstera/Mattone-150.otf);
}

@font-face {
  font-family: Vojage;
  src: url(./monstera/Voyage-Regular.otf);
}

@font-face {
  font-family: Gallient;
  src: url(./hoboken/Gallient.ttf);
}

@import url("https://fonts.googleapis.com/css2?family=Michroma&family=Poppins:wght@300&display=swap");

#landingPages {
  margin-top: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

header {
  margin: 2rem;
}

#landingPages h3 {
  margin: 2rem 0;
}

.designLink {
  display: inline-block;
  padding: 0;
  text-transform: lowercase;
  letter-spacing: var(--letterSpacing);
  font-family: var(--headingFont);
  user-select: none;
  cursor: pointer;
  font-size: smaller;
  font-weight: lighter;
}

/* Distress */
#distress {
  position: relative;
  display: grid;
  column-gap: 1px;
  grid-template:
    "logoD . . ." 1fr
    "storyD . firstImgD ." 2fr
    ". darkStripD darkStripD darkStripD" 1fr
    ". aboutD . circleTextD" 2fr
    "enterBtnD nothingD nothingD ." 2fr
    "textLeftD imgAndNumbersD textRightD arrowBtnsD" 3fr /
    1fr 1fr 1fr 1fr;
  height: 100vh;
  width: 100vw;
  background-color: hsl(27, 51%, 79%);
  color: hsl(21, 77%, 52%);
  padding: 2rem 0;
  overflow: hidden;
  margin-bottom: 8rem;
}

.filterD {
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: url(./nothing/noise-bg.png);
  top: 0;
  z-index: 9999;
  display: grid;
  column-gap: 1px;
  grid-template:
    ". borderD rightBorderD ." 1fr /
    1fr 1fr 1fr 1fr;
  pointer-events: none;
}

.blobContainerD {
  position: absolute;
  top: -4rem;
  right: 0;
  filter: blur(40px);
  animation: containerBlobD 50s linear infinite;
  z-index: 8888;
  pointer-events: none;
}

.blobD {
  height: 25rem;
  width: 25rem;
  background-color: hsl(19, 92%, 46%);
  border-radius: 2% 98% 6% 94% / 22% 26% 74% 78%;
  -webkit-box-shadow: -14px 20px 50px 36px #ff8000,
    -38px 45px 50px 50px rgba(255, 211, 0, 0.6);
  box-shadow: -14px 20px 50px 36px #ff8000,
    -38px 45px 50px 50px rgba(255, 211, 0, 0.6);
  animation: blobD 10s linear ease-in-out;
}

@keyframes containerBlobD {
  0% {
    top: -4rem;
  }
  5% {
    top: 35%;
    right: -14rem;
  }
  10% {
    top: 70%;
    right: -18rem;
    filter: blur(12px);
  }
  15% {
    top: 90%;
    right: -10rem;
  }
  25% {
    top: 98%;
    right: 25%;
    filter: blur(35px);
  }
  35% {
    top: 95%;
    right: 50%;
  }

  50% {
    top: 93%;
    right: 90%;
    filter: blur(30px);
  }
  55% {
    top: 70%;
    right: 99%;
  }
  60% {
    top: 35%;
    right: 97%;
    filter: blur(15px);
  }
  65% {
    top: -6rem;
    right: 100%;
  }
  75% {
    top: -15rem;
    right: 70%;
    filter: blur(20px);
  }
  85% {
    top: -20rem;
    right: 50%;
  }

  100% {
    top: -4rem;
    right: 0;
  }
}

@keyframes blobD {
  0% {
  }
  5% {
    height: 18rem;
    width: 16rem;
    background-color: hsl(19, 100%, 50%);
    border-radius: 2% 98% 6% 94% / 22% 26% 74% 78%;
  }
  10% {
  }
  15% {
    background-color: hsl(19, 100%, 54%);

    height: 14rem;
    width: 20rem;
  }
  25% {
    background-color: hsl(19, 100%, 42%);
    height: 14rem;
    width: 18rem;
  }
  35% {
    height: 15rem;
    width: 15rem;
    background-color: hsl(19, 92%, 46%);
  }

  50% {
    background-color: hsl(19, 100%, 52%);
    height: 14rem;
    width: 12rem;
  }
  55% {
    background-color: hsl(19, 96%, 50%);
    height: 16rem;
    width: 16rem;
  }
  60% {
    background-color: hsl(19, 100%, 50%);
    height: 14rem;
    width: 14rem;
  }
  65% {
    background-color: hsl(32, 100%, 50%);
    height: 15rem;
    width: 17rem;
  }
  75% {
    background-color: hsl(24, 100%, 50%);
    height: 14rem;
    width: 14rem;
  }
  85% {
    background-color: hsl(24, 93%, 49%);
    height: 16rem;
    width: 12rem;
  }

  100% {
    height: 15rem;
    width: 14rem;
    background-color: hsl(19, 100%, 50%);
    border-radius: 2% 98% 6% 94% / 22% 26% 74% 78%;
  }
}

.borderD {
  grid-area: borderD;
  height: 100%;
  width: 100%;
  border-left: 1px solid hsla(21, 77%, 52%, 0.205);
  border-right: 1px solid hsla(21, 77%, 52%, 0.205);
}

.rightBorderD {
  grid-area: rightBorderD;
  height: 100%;
  width: 100%;
  border-right: 1px solid hsla(21, 77%, 52%, 0.205);
}

.socialsD {
  position: absolute;
  left: 4rem;
  top: 40%;
  fill: hsl(21, 77%, 52%);
}

#socialLinkD {
  padding: 1rem;
}

#socialLinkD:hover {
  fill: hsl(14, 100%, 50%);
}

#socialLinkD svg {
  height: 20px;
  width: 20px;
}

.distressLogo {
  grid-area: logoD;
  display: grid;
  align-items: center;
  padding-left: 12rem;
  font-size: 2rem;
}

.bigTextD {
  font-size: 18rem;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  margin: 0;
  height: 18rem;
  font-family: Joane, Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  position: absolute;
  letter-spacing: 1.5rem;
  z-index: 3000;
}

.storyD {
  grid-area: storyD;
  margin: 4rem 0 0 18rem;
}

.firstImgD {
  grid-area: firstImgD;
  position: absolute;
  height: 18rem;
  left: 12rem;
  top: 0;
  z-index: 1;
}

.darkStripD {
  grid-area: darkStripD;
  background-color: hsla(21, 71%, 38%, 0.103);
  width: 100%;
  height: 140%;
}

.aboutD {
  grid-area: aboutD;
  margin: -3rem 0 0 6rem;
}

.circleTextD {
  grid-area: circleTextD;
  font-weight: lighter;
  color: hsla(21, 83%, 55%, 0.527);
}

.circleTextD svg {
  fill: currentColor;
  height: 50%;
  width: 50%;
  transform-origin: center;
  margin-left: 4rem;
  animation: svgSpin 15s infinite linear;
}

@keyframes svgSpin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#distress .buttonD {
  grid-area: enterBtnD;
  color: hsl(21, 77%, 52%);
  font-size: 1rem;
  padding: 0;
  height: 8rem;
  width: 12rem;
  border: 1.5px solid hsl(21, 77%, 52%);
  border-radius: 80% 20% 80% 20% / 80% 20% 80% 20%;
  margin-left: 24rem;
  cursor: pointer;
  transition: var(--transition);
}

#distress .buttonD:hover {
  border-radius: 20% 80% 20% 80% / 20% 80% 20% 80%;
  border: 1px solid hsl(14, 100%, 50%);
  color: hsl(14, 100%, 50%);
}

.nothingD {
  grid-area: nothingD;
  margin: -6rem 0 0 8rem;
}

.textLeftD {
  grid-area: textLeftD;
  width: fit-content;
  height: fit-content;
  margin: 12rem 0 0 12rem;
}

.imgAndNumbersD {
  grid-area: imgAndNumbersD;
  position: relative;
}

.imgAndNumbersD .bigTextD {
  position: absolute;
  bottom: 10rem;
  left: 4rem;
}

.secondImgD {
  width: 100%;
  height: 100%;
  position: absolute;
  left: -8rem;
  bottom: -2rem;
  background-image: url(./nothing/distress2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.textRightD {
  grid-area: textRightD;
  width: 210px;
  position: absolute;
  right: -12rem;
  line-height: 2.4rem;
}

.arrowBtnContainerD {
  grid-area: arrowBtnsD;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  padding: 0 4rem 4rem 0;
}

.arrowBtnContainerD a {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: hsl(21, 77%, 52%);
  padding: 0;
  margin-right: 2rem;
}

.arrowBtnContainerD a span {
  margin: 0 0 2px 2px;
}

.arrowBtnContainerD a:nth-of-type(1):hover {
  background-color: hsl(21, 77%, 52%);
  color: hsl(27, 51%, 79%);
}

.arrowBtnContainerD a:nth-of-type(2) {
  background-color: hsl(21, 77%, 52%);
  color: hsl(27, 51%, 79%);
}

.arrowBtnContainerD a:nth-of-type(2):hover {
  color: hsl(21, 77%, 52%);
  background-color: hsl(27, 51%, 79%);
}

/* Slopes */
#slopes {
  font-family: system-ui, sans-serif;
  height: 100vh;
  width: 100vw;
  background-color: hsl(0, 0%, 100%);
  padding: 4rem;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  margin-bottom: 8rem;
}

.slopesNoMob {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 9999;
  pointer-events: none;
}

.slopesAside {
  width: 20%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 4rem 10rem;
}

.slopesCopy {
  display: grid;
  place-items: center;
}

.slopesCopy p {
  margin: 0;
  color: rgba(0, 0, 0, 0.281);
}

.slopesMain {
  background-color: hsl(243, 95%, 39%);
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.video-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  mix-blend-mode: darken;
}

.video-bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.3;
}

.slopesHeader {
  height: 10%;
  width: 100%;
  margin: 0;
  padding: 1rem 10rem;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  z-index: 1;
}

.slopesHamburger {
  display: grid;
  place-items: center;
  margin-bottom: 6px;
  padding: 5px;
}

.slopesHamburger:hover {
  cursor: pointer;
}

.slopesHamburger span {
  background-color: hsl(0, 0%, 100%);
  height: 3px;
  width: 25px;
  position: relative;
  border-radius: 5px;
}

.slopesHamburger span::before,
.slopesHamburger span::after {
  content: "";
  background-color: hsl(0, 0%, 100%);
  height: 3px;
  width: 25px;
  position: absolute;
  border-radius: 5px;
}

.slopesHamburger span::before {
  transform: translateY(-5px);
}

.slopesHamburger span::after {
  transform: translateY(5px);
}

.slopesNav {
  width: 55%;
}

.slopesNavUl {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  width: 100%;
  margin: 0;
}

.slopesNavUl li {
  color: hsl(0, 0%, 100%);
  font-weight: bolder;
  font-size: larger;
}

.slopesNavUl li:hover {
  cursor: pointer;
}

.slopesContent {
  height: 70%;
  width: 100%;
  padding: 0 10rem 0 10rem;
  margin: 0;
  color: hsl(0, 0%, 100%);
  display: grid;
  grid-template:
    "slopesHeading slopesHeading slopesArticle" 3fr
    ". . slopesBtn" 2fr
    "slopesSocials slopesDownArrow ." 1fr /
    1fr 1fr 1fr;
  z-index: 1;
}

#slopesHeading {
  grid-area: slopesHeading;
  height: 100%;
  margin: 0;
  padding: 2rem 0 0 0;
  margin-right: 20rem;
  text-transform: uppercase;
  line-height: 8rem;
  font-size: 5rem;
}

.slopesArticle {
  grid-area: slopesArticle;
  padding: 2rem 16rem 0rem 4rem;
}

.slopesArticle p {
  margin: 0;
  line-height: 2.8rem;
}

.slopesBtn {
  grid-area: slopesBtn;
  display: flex;
  align-items: center;
  padding-left: 4rem;
}

.slopesBtn button {
  box-sizing: border-box;
  padding: 1.5rem 2.5rem;
  background-color: hsl(0, 0%, 100%);
  color: hsl(240, 100%, 50%);
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 700;
  border: 1px solid hsl(0, 0%, 100%);
  transition: var(--transition);
}

.slopesBtn button:hover {
  border: 1px solid hsl(0, 0%, 100%);
  color: hsl(0, 0%, 100%);
  background-color: hsl(240, 100%, 50%);
}

.slopesSocials {
  grid-area: slopesSocials;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.slopesIconList {
  display: flex;
  flex-wrap: wrap;
}

.slopesIconList li {
  margin-right: 4rem;
}

.slopesDownArrow {
  grid-area: slopesDownArrow;
  display: flex;
  justify-content: center;
  align-items: center;
}

#slopesIconLink {
  width: fit-content;
  padding: 0;
  cursor: pointer;
}

#slopesIconLink svg {
  height: 25px;
  width: 25px;
  fill: hsl(0, 0%, 100%);
  transition: var(--transition);
}

#slopesIconLink svg:hover {
  fill: blue;
}

.slopesDownArrow svg {
  height: 25px;
  width: 25px;
  fill: hsl(0, 0%, 100%);
}

/* Monstera */
#monstera {
  position: relative;
  height: 100vh;
  width: 100vw;
  background-color: hsl(50, 12%, 90%);
  color: hsl(0, 0%, 0%);
  font-family: Mattone;
  display: grid;
  grid-template:
    "monstHeader monstHeader monstHeader" 1fr
    "monsteraFeel monsteraBigImg monsteraSmallImg" 42%
    "monsteraFeel monsteraBigImg monsteraPreorder" 42%
    "monsteraSocials monsteraSocials monsteraFooter" 1fr /
    20% 45% 35%;
  margin-bottom: 8rem;
}

.monsteraHeader {
  grid-area: monstHeader;
  padding: 0;
  margin: 0;
  border-bottom: 2px solid hsl(0, 0%, 0%);
}

.monsteraHamburger span {
  position: absolute;
  top: 2.5rem;
  right: 4rem;
  height: 2px;
  width: 30px;
  background-color: hsl(0, 0%, 0%);
}

.monsteraHamburger span:nth-of-type(2) {
  top: 3.5rem;
}

.monsteraHeader p {
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.8rem;
}

.monsteraFeel {
  grid-area: monsteraFeel;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  text-align: center;
  border-right: 2px solid hsl(0, 0%, 0%);
}

.monsteraFeel p {
  font-family: Vojage;
  transform: rotate(180deg);
  font-size: clamp(5vw, 11vw, 18vh);
  line-height: 2;
  white-space: nowrap;
  margin: 2rem 0;
}

.monsteraBigImg {
  grid-area: monsteraBigImg;
  background-image: url(./monstera/monstera5.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-right: 2px solid hsl(0, 0%, 0%);
}

.monsteraSmallImg {
  grid-area: monsteraSmallImg;
  background-image: url(./monstera/monstera3.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  height: 85%;
  width: 130%;
  right: 0;
  bottom: 0;
  border: 2px solid hsl(0, 0%, 0%);
}

.monsteraPreorder {
  grid-area: monsteraPreorder;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: relative;
}

.monsteraBtn {
  font-family: "Poppins", sans-serif;
  color: hsl(0, 0%, 0%);
  cursor: pointer;
  text-transform: lowercase;
  padding: 0;
  letter-spacing: normal;
  cursor: pointer;
}

.monsteraBtn:hover {
  color: hsl(118, 100%, 9%);
}

.monsteraArrow {
  width: 110px;
  height: 1px;
  background-color: hsl(0, 0%, 0%);
  position: relative;
  margin-left: 10px;
}

.monsteraCircle {
  height: 300px;
  width: 300px;
  position: absolute;
  margin-bottom: 20px;
  pointer-events: none;
}

.monsteraArrow::after {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  right: 0;
  top: -3px;
  border-right: 1px solid hsl(0, 0%, 0%);
  border-top: 1px solid hsl(0, 0%, 0%);
  transform: rotate(45deg);
}

.monsteraSocials {
  grid-area: monsteraSocials;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  border-right: 2px solid hsl(0, 0%, 0%);
  border-top: 2px solid hsl(0, 0%, 0%);
}

.monsteraSocialsLink {
  padding: 0;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  letter-spacing: normal;
  color: hsla(0, 0%, 0%, 0.808);
}

.monsteraSocialsLink:hover {
  color: hsl(118, 100%, 9%);
}

.monsteraFooter {
  grid-area: monsteraFooter;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
  border-top: 2px solid hsl(0, 0%, 0%);
}

.monsteraMode {
  background-color: hsl(0, 0%, 0%);
  width: 15px;
  height: 15px;
  border-radius: 50%;
  transition: var(--transition);
  cursor: pointer;
}

.monsteraMode:hover {
  background-color: hsl(118, 100%, 9%);
}

.monsteraCopy {
  font-family: "Poppins", sans-serif;
  color: hsla(0, 0%, 0%, 0.808);
  margin: 0;
}

/* Hoboken Yogi */
#hoboken {
  height: 100vh;
  width: 100%;
  background-color: hsl(0, 0%, 100%);
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  color: hsl(200, 43%, 22%);
  padding: 3.2rem 7vw 3.2rem 7vw;
  overflow: hidden;
  position: relative;
  margin-bottom: 8rem;
}

.yogiNoise {
  height: 100vh;
  width: 100%;
  pointer-events: none;
  background-image: url(./hoboken/noise-bg.png);
  position: absolute;
  top: 0;
  z-index: 9999;
}

.yogiHeader {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

.yogiLogo {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.yogiLogoImg {
  width: 4vw;
  margin-bottom: 5px;
}

.yogiLetterContainer {
  display: flex;
  font-size: 3vw;
  margin-left: 1rem;
  font-family: Gallient;
}

.yogiLetter {
  transform: translateY(-65px);
  opacity: 0;
  animation: yogiLogo 0.3s ease-in forwards;
}

@keyframes yogiLogo {
  from {
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.yogiLetter:nth-of-type(1) {
  animation-delay: 0.2s;
}
.yogiLetter:nth-of-type(2) {
  animation-delay: 0.18s;
}
.yogiLetter:nth-of-type(3) {
  animation-delay: 0.16s;
}
.yogiLetter:nth-of-type(4) {
  animation-delay: 0.14s;
}
.yogiLetter:nth-of-type(5) {
  animation-delay: 0.12s;
}
.yogiLetter:nth-of-type(6) {
  animation-delay: 0.1s;
}
.yogiLetter:nth-of-type(7) {
  animation-delay: 0.08s;
}

.yogiLetter:nth-of-type(8) {
  margin-left: 1.6rem;
  animation-delay: 0.06s;
}

.yogiLetter:nth-of-type(9) {
  animation-delay: 0.04s;
}
.yogiLetter:nth-of-type(10) {
  animation-delay: 0.02s;
}

.yogiNavUl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin: 0;
}

.yogiNavLi {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 2rem;
  font-family: "Montserrat", sans-serif;
  margin-left: 4rem;
  display: flex;
  flex-wrap: wrap;
  width: min-content;
}

.yogiNavLi:nth-of-type(4) {
  width: fit-content;
  border-bottom: 2px solid hsl(200, 43%, 22%);
}

.yogiUnder {
  height: 2px;
  background-color: hsl(200, 43%, 22%);
  width: 0.01px;
  transition: var(--transition);
}

.yogiNavLi:hover > .yogiUnder {
  width: 40px;
  transition: width 1s;
}

.yogiHamburger {
  position: absolute;
  top: 3.2rem;
  right: 7vw;
  background-color: hsl(31, 40%, 67%);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: none;
}

.yogiMain {
  width: 100%;
  height: 90%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.yogiMessage {
  width: 60%;
  height: max-content;
  display: flex;
  flex-wrap: wrap;
  margin-top: 6rem;
}

.yogiMessage p {
  margin: 0;
  font-family: Gallient;
  font-size: 14vw;
  text-transform: uppercase;
  line-height: 1em;
  opacity: 0;
  animation: yogiBigLetters 1s ease-in-out forwards;
}

@keyframes yogiBigLetters {
  from {
  }
  to {
    opacity: 1;
  }
}

.yogiNot404 {
  display: flex;
}

.yogi404 {
  border: 1px solid hsl(200, 43%, 22%);
  border-radius: 120px;
  width: fit-content;
  height: min-content;
}

.yogi404 p {
  font-size: 8vw;
  font-family: "Montserrat", sans-serif;
  padding: 0.25em 0.3em 0 0.3em;
  line-height: 1em;
  animation: none;
  opacity: 1;
}

.yogiBtnContainer {
  width: 40%;
  position: relative;
}

.yogiBtn {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 21vw;
  height: 21vw;
  border-radius: 50%;
  background-color: hsl(31, 40%, 67%);
  display: grid;
  place-items: center;
  text-align: center;
  cursor: pointer;
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.yogiBtn p {
  margin: 0;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  z-index: 50;
  color: hsl(0, 0%, 100%);
}

.yogiCircleLight {
  position: absolute;
  border-radius: 50%;
  background-color: hsl(31, 40%, 62%);
  animation-duration: 0.8s;
  animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  animation-fill-mode: forwards;
}

.yogiCircleDark {
  position: absolute;
  border-radius: 50%;
  background-color: hsl(31, 40%, 57%);
  animation-delay: 0.2s;
  animation-duration: 1s;
  animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  animation-fill-mode: forwards;
}

.yogiBtn:hover {
  transform: scale(1.15);
}

.yogiBtn:hover > .yogiCircleLight {
  animation-name: yogiBtnGrow;
}

.yogiBtn:hover > .yogiCircleDark {
  animation-name: yogiBtnGrow;
}

@keyframes yogiBtnGrow {
  from {
    width: 0;
    height: 0;
  }
  to {
    width: 21vw;
    height: 21vw;
  }
}

/* Kiyoshi */
#kiyoshi {
  height: 100vh;
  width: 100%;
  background-color: hsl(51, 100%, 96%);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.kiyoshiMain {
  height: 100%;
  width: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 4rem 6rem;
  color: hsl(0, 0%, 0%);
}

.kiyoshiText {
  width: max-content;
}

.kiyoshiText img {
  width: clamp(25rem, 25vw, 40rem);
  pointer-events: none;
}

.kiyoshiFadingLetters {
  position: relative;
}

.kiyoshiJpnLetters {
  display: flex;
  position: absolute;
}

.kiyoshiJpnLetters p {
  writing-mode: vertical-rl;
  font-size: clamp(2rem, 2.5rem, 3rem);
  margin: 2rem 0 0 0;
  font-weight: lighter;
}

.kiyoshiJpnLetter {
  animation: kiyoshiJpn 15s ease-in-out infinite;
}

@keyframes kiyoshiJpn {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.kiyoshiJpnLetter1 {
  animation-delay: 0;
}
.kiyoshiJpnLetter2 {
  animation-delay: 0.6s;
}
.kiyoshiJpnLetter3 {
  animation-delay: 1.2s;
}

.kiyoshiEngLetters {
  display: flex;
  position: absolute;
}

.kiyoshiEngLetters p {
  writing-mode: vertical-rl;
  text-transform: uppercase;
  font-size: clamp(2rem, 2.5rem, 3rem);
  margin: 2rem 0 0 0;
  font-weight: lighter;
}

.kiyoshiEngLetter {
  opacity: 0;
  animation: kiyoshiEng 15s ease-in-out infinite;
  text-orientation: upright;
}

@keyframes kiyoshiEng {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.marginKiyoshi {
  margin-bottom: 8px;
}

.kiyoshiEngLetter1 {
  animation-delay: 0;
}
.kiyoshiEngLetter2 {
  animation-delay: 0.2s;
}
.kiyoshiEngLetter3 {
  animation-delay: 0.4s;
}
.kiyoshiEngLetter4 {
  animation-delay: 0.6s;
}
.kiyoshiEngLetter5 {
  animation-delay: 0.8s;
}
.kiyoshiEngLetter6 {
  animation-delay: 1s;
}
.kiyoshiEngLetter7 {
  animation-delay: 1.2s;
}
.kiyoshiEngLetter8 {
  animation-delay: 1.4s;
}
.kiyoshiEngLetter9 {
  animation-delay: 1.6s;
}

.kiyoshiImgContainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

.kiyoshiImgContainer img {
  width: 10rem;
  pointer-events: none;
}

.kiyoshiAside {
  background-color: hsl(21, 23%, 85%);
  width: 40%;
  height: 100%;
  padding: 4rem 6rem;
  color: hsl(0, 0%, 0%);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

.kiyoshiMenu {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  color: hsla(0, 0%, 0%, 0.781);
}

.menuHeading {
  width: 80%;
  word-spacing: 0.8rem;
  letter-spacing: 2px;
  color: hsl(353, 100%, 43%);
}

.kiyoshiMenu p {
  margin: 0;
}

.sushi {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 2rem 0;
}

.sushiItems {
  display: flex;
  flex-direction: column;
  width: 80%;
}

.sushiItem {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid hsla(0, 0%, 0%, 0.178);
}

.sushiItem p {
  padding: 0.5rem 1rem 0.5rem 1rem;
  font-style: italic;
}

.sushiPrice {
  border-left: 1px solid hsla(0, 0%, 0%, 0.178);
  border-right: 1px solid hsla(0, 0%, 0%, 0.178);
}

.sushiItem:nth-of-type(1) p:nth-of-type(2) {
  border-top: 1px solid hsla(0, 0%, 0%, 0.178);
}

.nigiri {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 2rem 0;
}

.nigiriItems {
  display: flex;
  flex-direction: column;
  width: 80%;
}

.nigiriItem {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid hsla(0, 0%, 0%, 0.178);
}

.nigiriItem p {
  padding: 0.5rem 1rem 0.5rem 1rem;
  font-style: italic;
}

.nigiriPrice {
  border-left: 1px solid hsla(0, 0%, 0%, 0.178);
  border-right: 1px solid hsla(0, 0%, 0%, 0.178);
}

.nigiriItem:nth-of-type(1) p:nth-of-type(2) {
  border-top: 1px solid hsla(0, 0%, 0%, 0.178);
}

.sake {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 2rem 0;
}

.sakeItems {
  display: flex;
  flex-direction: column;
  width: 80%;
}

.sakeItem {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid hsla(0, 0%, 0%, 0.178);
}

.sakeItem p {
  padding: 0.5rem 1rem 0.5rem 1rem;
  font-style: italic;
}

.sakePrice {
  border-left: 1px solid hsla(0, 0%, 0%, 0.178);
  border-right: 1px solid hsla(0, 0%, 0%, 0.178);
}

.sakeItem:nth-of-type(1) p:nth-of-type(2) {
  border-top: 1px solid hsla(0, 0%, 0%, 0.178);
}

.menuItem {
  text-transform: uppercase;
}

.menuItem,
.menuItemJpn {
  writing-mode: vertical-rl;
  text-orientation: upright;
  padding: 6px 10px;
  color: hsla(0, 0%, 0%, 0.89);
}

.asideStamp img {
  width: 50px;
}

/* Device Breakpoints */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .filterD {
    background-image: url(./nothing/NoMobileView.png);
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: fill;
  }

  .slopesNoMob {
    background-image: url(./nothing/NoMobileView.png);
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: fill;
  }

  /* Monstera */
  #monstera {
    grid-template:
      "monstHeader monstHeader monstHeader" 1fr
      "monsteraFeel monsteraBigImg monsteraSmallImg" 42%
      "monsteraFeel monsteraBigImg monsteraPreorder" 42%
      "monsteraSocials monsteraSocials monsteraSocials" 1fr
      "monsteraFooter monsteraFooter monsteraFooter" 1fr /
      0% 30% 70%;
  }

  .monsteraHamburger span {
    top: 1.2rem;
  }

  .monsteraHamburger span:nth-of-type(2) {
    top: 2.2rem;
  }

  /* Kiyoshi */
  #kiyoshi {
    height: 190vh;
  }

  .kiyoshiMain {
    height: 90vh;
  }

  .kiyoshiAside {
    width: 100%;
    height: 100vh;
  }
}

/* Small devices (portrait tablets and large phones 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .bigTextD {
    /* Distress */
    font-size: 12rem;
  }

  .aboutD {
    margin: -4rem 0 0 0rem;
  }

  .nothingD {
    margin: -4rem 0 0 4rem;
  }

  #distress .buttonD {
    margin-left: 12rem;
  }

  .secondImgD {
    left: 0rem;
  }

  .imgAndNumbersD .bigTextD {
    bottom: 10rem;
    left: 0rem;
  }
}

@media screen and (max-width: 1022px) {
  /* Hoboken Yogi */
  .yogiHamburger {
    display: inline-block;
  }

  .yogiBurgerSpan {
    display: inline-block;
    background-color: hsl(200, 43%, 22%);
    height: 2px;
    width: 30px;
    position: absolute;
    top: 2.6rem;
    right: 1.5rem;
  }

  .yogiBurgerSpan::after {
    content: "";
    background-color: hsl(200, 43%, 22%);
    height: 2px;
    width: 30px;
    position: absolute;
    top: 0.5rem;
  }

  .yogiNav {
    display: none;
  }

  .yogiLetterContainer {
    font-size: 3.5rem;
  }

  .yogiLogoImg {
    width: 4.5rem;
  }

  .yogiMain {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    margin-left: 2rem;
  }

  .yogiMessage p {
    font-size: 20vw;
  }

  .yogi404 p {
    font-size: 13vw;
  }

  .yogiBtnContainer {
    position: relative;
  }

  .yogiBtn {
    position: relative;
    margin-top: 5rem;
  }

  .yogiBtn p {
    font-size: 3vw;
  }
}

@media only screen and (min-width: 1200px) {
  /* Distress */
  .bigTextD {
    font-size: 16rem;
    margin: 0;
    height: 18rem;
    letter-spacing: 1rem;
  }

  .storyD {
    margin: 4rem 0 0 18rem;
  }

  .firstImgD {
    left: 10rem;
  }

  .aboutD {
    margin: -4rem 0 0 -6rem;
  }

  .circleTextD svg {
    margin-left: 2rem;
  }

  #distress .buttonD {
    margin-left: 12rem;
  }

  .nothingD {
    margin: -4rem 0 0 -2rem;
  }

  .secondImgD {
    left: -4rem;
    bottom: -2rem;
  }

  .imgAndNumbersD .bigTextD {
    position: absolute;
    bottom: 10rem;
    left: -4rem;
  }
}

@media screen and (max-width: 1200px) {
  .slopesNav {
    width: 70%;
  }

  .slopesArticle {
    padding: 3rem 0 0 0 !important;
  }
}

@media only screen and (max-width: 1440px) {
  /* Slopes */
  .slopesAside {
    padding: 4rem 4rem 4rem 0;
  }

  .slopesContent {
    height: 80%;
    width: 100%;
    padding: 0 6rem;
    grid-template:
      "slopesHeading slopesHeading slopesArticle" 2fr
      ". . slopesBtn" 1fr
      "slopesSocials slopesDownArrow ." 1fr /
      1fr 1fr 1fr;
  }

  #slopesHeading {
    padding: 2rem 0 0 0;
    margin-right: 0rem;
  }

  .slopesArticle {
    padding: 2rem 6rem 0rem 4rem;
  }
}

@media only screen and (min-width: 1500px) {
  /* Distress */
  .bigTextD {
    font-size: 20rem;
    margin: 0;
    height: 18rem;
    letter-spacing: 1.5rem;
  }

  .storyD {
    margin: 4rem 0 0 18rem;
  }

  .firstImgD {
    left: -4rem;
  }

  .aboutD {
    margin: 0rem 0 0 6rem;
  }

  .circleTextD svg {
    margin-left: -10rem;
  }

  #distress .buttonD {
    margin-left: 22rem;
  }

  .nothingD {
    margin: -6rem 0 0 18rem;
  }

  .imgAndNumbersD .bigTextD {
    bottom: 6rem;
    left: 4rem;
  }
}
